{
  "xz": "5",
  "cxx_compiler": "gxx",
  "target_platform": "linux-aarch64",
  "zlib": "1.2",
  "bzip2": "1",
  "CONDA_BUILD_SYSROOT": "",
  "cxx_compiler_version": "12",
  "channel_targets": "bioconda main",
  "icu": "73",
  "libcurl": "8"
}